[IMPORTANTE] Leggere se moddate

Discussione in 'Modding - Samsung Galaxy S4 (I9505)' iniziata da simoscorpion, 15 Set 2013.

Condividi questa Pagina

  1. kitty81

    kitty81 Worker Droid

    Iscritto:
    29 Set 2013
    Messaggi:
    55
    "Mi Piace":
    7
    Ultima domanda sul downgrade impossibile con Odin da KitKat a Jelly Bean :p ...tutto quello che è stato detto al riguardo vale solo per il Galaxy S4, o vale per tutti i Samsung aggiornati a KitKat in generale? Grazie ;)
     
  2. simoscorpion

    simoscorpion Administrator Membro dello Staff

    Iscritto:
    26 Lug 2012
    Messaggi:
    45.604
    "Mi Piace":
    11.830
    dipende dal modello e dal bootloader, ma nei top gamma non è più possibile
     
  3. kitty81

    kitty81 Worker Droid

    Iscritto:
    29 Set 2013
    Messaggi:
    55
    "Mi Piace":
    7
    ...e sai, per caso, se per il Samsung Galaxy Express 2 G3815 (brandizzato Vodafone, e non è un Top di gamma) invece è possibile fare il downgrade? Aveva Jelly Bean 4.2.2. nativo e poi è stato aggiornato a KitKat 4.4.2.
    So che non è la sezione adatta del forum, ma visto che siamo in argomento ;)
     
  4. simoscorpion

    simoscorpion Administrator Membro dello Staff

    Iscritto:
    26 Lug 2012
    Messaggi:
    45.604
    "Mi Piace":
    11.830
    Qui sei ot, chiedi nella sezione Samsung generale

    Inviato dal mio GT-N7100
     
  5. demym

    demym Baby Droid

    Iscritto:
    15 Ago 2015
    Messaggi:
    24
    "Mi Piace":
    1
    Io ho provato il downgrade e mi sono beccato un softbrick poi fortunatamente risolto.

    Io ho su attualmente la OJ2 (l'ultima lollipop, del 20/11). Le cyano posso metterle ? Ed in quel caso, c'è un modo per avere sulla cyano (o qualsiasi altra rom) il software originale samsung della fotocamera (che trovo molto bello) ?

    Inviato dal mio GT-I9505 utilizzando Tapatalk